/* BASE STYLES
========================================= */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --svg-top: -40px;
    --color-text: #111;
    --color-base: #111;
    --color-light: #f1f1f1;
    --color-cream: #FFFBF4;
    --color-bg-primary: #DDF1EC;
    --color-selection: #FFE980;
    --border-color: #DDDFDC;
    --input-bg: #E8EAE7;
}

body {
    background: #fff;
	overflow-x: hidden;
}

::selection {
    position: relative;
    background-color: var(--color-selection);
    background: var(--color-selection);
}

section {
	width: 100%;
}


/* TYPOGRAPHY
========================================= */

@font-face {
  font-family: "GT Haptik Medium";
  src:
    local("GT Haptik Medium"),
    url("/type/GT-Haptik-Medium.otf") format("opentype") tech(color-COLRv1),
}

@font-face {
  font-family: "GT Haptik Medium Rotalic";
  src:
    local("GT Haptik Medium Rotalic"),
    url("/type/GT-Haptik-Medium-Rotalic.otf") format("opentype") tech(color-COLRv1),
}

@font-face {
  font-family: "GT Haptik Regular";
  src:
    local("GT Haptik Regular"),
    url("/type/GT-Haptik-Regular.otf") format("opentype") tech(color-COLRv1),
}

@font-face {
  font-family: "GT Haptik Regular Italic";
  src:
    local("GT Haptik Regular Italic"),
    url("/type/GT-Haptik-Regular-Oblique.otf") format("opentype") tech(color-COLRv1),
}


h1 {
    font-family: "GT Haptik Medium", sans-serif;
    font-size: 51px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 1.2em;
    color: var(--color-text);
}

h2 {
    font-family: "GT Haptik Medium", sans-serif;
    font-size: 51px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 1.2em;
    color: var(--color-text);
}

h3 {
    font-family: "GT Haptik Medium", sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 1.2em;
    color: var(--color-text);
}

h3 i {
    font-family: "GT Haptik Medium Rotalic", sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 1.2em;
    color: var(--color-text);
}

h4 {
    font-family: "GT Haptik Regular", sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0em;
    line-height: 1.4em;
    color: var(--color-text);
}

h5 {
    font-family: "GT Haptik Medium Rotalic", sans-serif;
    font-size: 36px;
    font-weight: normal;
    line-height: 1.2em;
    color: var(--color-text);
}

p {
    font-family: "GT Haptik Regular", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 36px;
    color: var(--color-text);
    text-decoration: none;
    text-transform: none;
}

i, em {
    font-family: "GT Haptik Regular Italic", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 36px;
    color: var(--color-text);
    text-decoration: none;
    text-transform: none;
}


/* HEADERS
========================================= */

.header {
	align-content: center;
	align-items: center;
	display: flex;
	flex: none;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 10px;
	height: auto;
	justify-content: space-between;
	overflow: visible;
	padding: 40px 80px;
	position: relative;
	width: 100%;
	z-index: 1;
}

.header.black {
	background: var(--color-base);
	color: var(--color-light);
}

.header.cream {
	background: var(--color-cream);
	color: var(--color-light);
}

.logo-wrapper {
    position: relative;
    width: 190px;
    height: auto;
}

.logo {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
    image-rendering: auto;
}

.header.black .nav-wrapper p {
	color: var(--color-light);
    border-color: var(--color-light);
}

.nav-wrapper a, .nav-wrapper p {
	text-decoration: none;
}

.nav-wrapper p {
	border-bottom: 2px solid var(--color-base);
}




/* =========================================
   MEDIA QUERIES
   ========================================= */

@media (min-width: 1840px) {

}

@media (max-width: 1500px) {
    .logo-wrapper {
        width: 138px;
    }

    .landing-inside {
	padding: 20px 40px;
    }
    .header {
        padding: 40px 40px;
    }
}

@media (max-width: 1293px) {

}

@media (max-width: 960px) {
  
}

@media (max-width: 809px) {
  
}

@media (max-width: 582px) {
  
}

/* Mobile only extra small */
@media only screen and (max-width: 448px) {

}